<!DOCTYPE html>
<html>
	<head>

		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

		<title>Activity S09 Bootstrap Grid System</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

	</head>
	<body>

		<!-- PROJECTS -->

		<h1 class="text-center mt-2">Projects</h1>

		<!-- Web API Ecommerce Container -->

		<div class="container-fluid p-3">
			<div class="row">
				<div class="col-lg-6 order-lg-0 col-12 order-2">
					<h4 class="text-center mt-3">Web API (Ecommerce)</h4>
					<p class="text-justify">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias, quos accusantium, ea quam commodi laborum voluptatibus ut, esse beatae, laboriosam reiciendis in velit quae sint ab repellendus quia animi saepe. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias, quos accusantium, ea quam commodi laborum voluptatibus ut, esse beatae, laboriosam reiciendis in velit quae sint ab repellendus quia animi saepe</p>
				</div>
				<div class="col-lg-6 order-lg-1 col-12 order-1">
					<img src="C:\Users\Moy\Documents\classes\Batch139\s09\a1\images\Rest-API-introduction.jpg" class="img-fluid">
				</div>
			</div>
		</div>

		<!-- Web API Ecommerce End Container -->

		<!-- React Frontend Ecommerce Container -->

		<div class="container-fluid mt-5 p-3">
			<div class="row">
				<div class="col-lg-6 order-lg-1 col-12 order-1">
					<h4 class="text-center mt-3">React Frontend (Ecommerce)</h4>
					<p class="text-justify">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias, quos accusantium, ea quam commodi laborum voluptatibus ut, esse beatae, laboriosam reiciendis in velit quae sint ab repellendus quia animi saepe. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Alias, quos accusantium, ea quam commodi laborum voluptatibus ut, esse beatae, laboriosam reiciendis in velit quae sint ab repellendus quia animi saepe</p>
				</div>
				<div class="col-lg-6 order-lg-0 col-12 order-0">
					<img src="C:\Users\Moy\Documents\classes\Batch139\s09\a1\images\React-FrontEnd.jpg" class="img-fluid">
				</div>
			</div>
		</div>

		<!-- React Frontend Ecommerce End Container -->

		<!-- END OF PROJECTS -->

		<!-- OTHER PROJECTS -->

		<h1 class="text-center mt-3">Other Projects</h1>

		<!-- Other Projects Container -->

		<div class="container-fluid p-3">
			<div class="row">
				<div class="col-lg-6 col-sm-12">
					<img src="C:\Users\Moy\Documents\classes\Batch139\s09\a1\images\html.jpg" class="img-fluid">
					<h4 class="text-center mt-3 mb-3">HTML</h4>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi voluptatum adipisci ad provident ut quisquam a explicabo nemo, nihil sunt labore, voluptates sint exercitationem et esse itaque cupiditate ratione sapiente? Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi voluptatum adipisci ad provident ut quisquam a explicabo nemo, nihil sunt labore, voluptates sint exercitationem et esse itaque cupiditate ratione sapiente?</p>
				</div>
				<div class="col-lg-6 col-sm-12">
					<img src="C:\Users\Moy\Documents\classes\Batch139\s09\a1\images\node-js.png" class="img-fluid">
					<h4 class="text-center mt-3 mb-3">Node JS Server</h4>
					<p class="text-justify">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi voluptatum adipisci ad provident ut quisquam a explicabo nemo, nihil sunt labore, voluptates sint exercitationem et esse itaque cupiditate ratione sapiente? Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi voluptatum adipisci ad provident ut quisquam a explicabo nemo, nihil sunt labore, voluptates sint exercitationem et esse itaque cupiditate ratione sapiente?</p>
				</div>
			</div>
		</div>

		<!-- Other Projects End Container -->

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>